/*
1) Styles Switcher
--------------------------*/

#style-switcher {
  background: #fff;
  border-radius: 0 0 4px;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.3);
  left: 0;
  position: fixed;
  top: 170px;
  width: 230px;
  z-index: 999999;
}

#style-switcher div {
  padding: 0px 10px;
}

#style-switcher h2 {
  color: #333;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
}

#style-switcher h2 a {
  background: #212121 none repeat scroll 0 0;
  display: block;
  height: 50px;
  position: absolute;
  right: -50px;
  top: 0;
  width: 50px;
}

#style-switcher h2 a i {
  color: #fff;
  font-size: 26px;
  left: 12px;
  position: absolute;
  top: 12px;
}

.colors {
  padding-left: 7px;
}

.colors {
  list-style: none;
  margin: 0px 0px 10px 0px;
  overflow: hidden;
}

.colors li {
  float: left;
}

.colors li a {
  cursor: pointer;
  display: block;
  height: 30px;
  margin: 6px;
  width: 30px;
}

.style1 {
  background: #34aadc;
}

.style2 {
  background: #E85B86;
}

.style3 {
  background: #8C489F;
}

.style4 {
  background: #77BE32;
}

.style5 {
  background: #FF3B30;
}

.style6 {
  background: #F7C221;
}

.style7 {
  background: #EC644B;
}

.style8 {
  background: #717171;
}

.colors li a.active {
  box-shadow: 0 0 0px 3px #fff;
}

.icon-2x {
  color: #fff;
  font-size: 20px;
  line-height: 32px;
}

@media only screen and (max-width: 768px) {
  #style-switcher {
    display: none;
  }
}